org.apache.flume.source.jms

## Interface JMSMessageConverter.Builder

- All Known Implementing Classes:
    DefaultJMSMessageConverter.Builder
  Enclosing interface:
    JMSMessageConverter

      public static interface JMSMessageConverter.Builder

  Implementors of JMSMessageConverter must either provide a suitable builder or implement the Configurable interface.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `JMSMessageConverter` | `build(Context context)`

- - ### Method Detail

    - #### build

          JMSMessageConverter build(Context context)

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.